Commit 7a37337b authored by Lafont François's avatar Lafont François

Add a conflict with xia-converter

Indeed, the "xia" package is a all-in-one package and
"xia-converter" must be removed before to install the new
version of "xia".
parent 9e7aa296
......@@ -22,6 +22,7 @@ Depends: ${misc:Depends}, ${python:Depends},
python-tk,
python-pil | python-imaging,
libjs-jquery
Conflicts: xia-converter
Suggests: python-lxml, inkscape
Description: Convert svg to html5 interactive pictures
Tool to convert svg to html5 interactive pictures.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment